https://pantsbuild.org/ logo
#general
Title
# general
l

loud-electrician-45072

01/30/2017, 7:07 PM
also, I wasn't able to pin it down, but pants 1.2.1 seemed incompatible with my devpi server (it was unable to look up dependencies). 1.3.0.dev9 worked.